.Tbhero{height:240px;width:920px;border-radius:4px;margin:0 25px -7px 0}
.Tbhero .Ttsi{left:auto;right:0;top:-20%}
.Tbhero .Text{position:relative;height:100%;padding:32px;background:linear-gradient(270deg,rgba(23,27,38,0) 0,rgba(23,27,38,1) 64%)}
.Tbhero .Text h5{display:none}
.Tbhero .Text h6{color:#fff;font-size:40px;line-height:120%;font-weight:bold;margin-bottom:12px}
.Tbhero .Text h6:after{content:"";display:inline-block;background-color:#e20074;width:8px;height:8px;margin-left:3px}
.Tbhero .Ttst{color:#ebeff7;width:470px;font-size:14px;line-height:150%}
#T-91007068 h6{display:none}
#T-91007068 h5::after{display:none}
#T-91007068 a{margin-top:10px}
#T-91007110 h6{display:none}
#T-91007110 h5::after{display:none}
#T-91007110 a{margin-top:10px}
#T-91007108 h6{display:none}
#T-91007108 h5::after{display:none}
#T-91088210 h6{display:none}
#T-91088210 a{margin-top:10px}
#T-91088210 h5::after{display:none}
#T-91007108 a{margin-top:10px}
#T-91007966,#T-91007842{margin-bottom:10px}